[Language]
Language=Español
LCID=:11274:16394:13322:9226:5130:7178:12298:17418:4106:18442:3082:2058:19466:6154:15370:10250:20490:1034:14346:8202:
Revision=3
Author Rev.0=Winstep Software Technologies
Author Rev.1=Ivette Garcia
Author Rev.2=jorge gadea
Date=23.11.27
Author Rev.3=Damián Roig
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=No se puede mover el archivo de claves a la carpeta Winstep\Licenses....////Por favor, copie el archivo %1 a la carpeta ////'%2'////y cámbiele el nombre a %3.key
%1 - Failed=%1 - Ha fallado
Winstep License Key Manager=Administrador de Claves de Licencia Winstep
This application cannot be run manually!=¡Esta aplicación no se puede ejecutar manualmente!
